body {
background-color: #232323;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
}
div#wrapper {
width: 760px;
background-color: #000000;
color: #DDDDDD;
margin-top: 0px;
margin-bottom: 0px;
margin-left: auto;
margin-right: auto;
padding: 0px;
border: thin solid #A7A7A7;
text-align: center;
position: relative;
}
div#header {
text-align: center;
}
div#nav {
width: 150px;
margin-bottom: 40px;
padding-top: 25px;
float: left;
color:#D4BFFF;
border-bottom: #CCCCCC thin groove;
border-top: #CCCCCC thin groove;
border-right: #CCCCCC thin groove;
}
div#main {
width: 580px;
margin-bottom: 200px;
margin-right: 1%;
float: right;
}
div#footer {
height: 30px;
clear: both;
padding: 15px;
margin: 0px;
border-bottom: thin solid #FFFFFF;
font-size: 12px;
}
a:link {
	color: #E4E4E4;
	text-decoration: none;
}
h1 {
	font-size: 12px;
	font-weight: bold;
	line-height: normal;
	font: "Lucida Handwriting";
	padding-right: 100px;
}
h2 {
font-size: 16px;
font-weight: bold;
line-height: normal;
font-style: oblique;
font-family: Geneva, Arial, Helvetica, sans-serif;
padding-top: 10px;
}
h3 {
font-size: 14px;
font-weight: bold;
line-height: normal;
font-style: oblique;
font-family: Geneva, Arial, Helvetica, sans-serif;
padding-top: 20px;
text-align: left;
}
.imagelogo {
width: 540px;
height: 83px;
}
ul.list {
list-style-type: circle;
text-align: left;
line-height: 18px;
font-size: 12px;
font-weight: bold;
font-style: oblique;
}
img.style5 {
height: 60px;
width: 409px;
margin-bottom: 125px;
margin-top: 35px;
}
img.style6 {
height: 60px;
width: 468px;
margin-bottom: 60px;
}